@import url('https://fonts.googleapis.com/css2?family=Caveat&family=Kiwi+Maru&family=New+Tegomin&family=Ruslan+Display&display=swap');
body {
  background-color: grey;
  margin:0;
  padding:0;
  background: url(list1.jpg);
  background-attachment:fixed;
}
.navbar {
  top:0px;
  left:0px;
  width:100%;
  position: fixed;
  background-color: white;
  font-family: 'Ruslan Display', cursive;
  font-size:18px;
  border-bottom: solid;
}
.nav {
  float:right;
  padding:15px;
}
ul li {
  display: inline-block;
  margin-right:50px;
  list-style: none;
}
ul li a {
  text-decoration: none;
  padding: 25px 10px;
  color: black;
}
.ARDUINO {
  float:left;
  color: black;
  font-size:25px;
  padding: 28.5px 25px;
  font-family: 'Ruslan Display', cursive;
}
ul li a:hover {
  background: grey;
  transition-duration: 1s;
}
ul li a{
  border-right: 3px solid #ed214d; 
}
.cmain {
width: 78%;
height:30000px;
font-size: 15px;
overflow: auto;
margin-left: 10%;
margin-right: 10%;
padding-left: 1%;
padding-right: 1%;
padding-top: 7%;
background-color: #FFFFFF;
font-family: 'Ruslan Display', cursive;
}
.table1 {
margin-top: 1%;
border-spacing: 10px;
}
td {
   border: 1px solid grey;
}
hr {
background-color: black;
color: black;
}
.photo {
text-align: center;
}
.leftimg {
    float:left;
    margin: 7px 7px 7px 7px; 
   }
.rightimg  {
    float: right;
    margin: 7px 0 7px 7px; 
   }
pre {
font-family: 'Ruslan Display', cursive;
}
p.dline {
    line-height: 1.5;


